[Body]
BK_POSITION=left top
BK_REPEAT=repeat
TXT_FONT=Arial
TXT_SIZE=14

[Menu01]
BACKCOLOR=#808080
BORDERRADIUS=0
COLOR=#FFFFFF
FONT=Arial
FONTSIZE=0
HEIGHT=30
HOVERBACKCOLOR=#800000
HOVERBOLD=0
MENUNAME=main
MENU_PROG=*ide/inomads/imp_ide_mnu
POSITION=left top
REPEAT=repeat
SHADOW=none
TYPE=horizontal

[Panel]
FLDR_ACTIVE=#FCFCFC
FLDR_ACTIVE_BKGRD=#FCFCFC
FLDR_BORDER=solid
FLDR_BRDR_COLOR=#DDD
FLDR_DISABLED=#C0C0C0
FLDR_INACTIVE=#E0E0E0
PNL_BORDER=none
PNL_POSITION=left top
PNL_REPEAT=repeat
PNL_SHADOW=0

[Sect01]
BACKCOLOR=black
COLS=1
ENDROW=1
HEIGHT=15
ROWS=1
WIDTH=0

[Sect01_01]
CONTENTS=Text==DTE(0:"%Dl, %Ml, %D %Y"), Font=arial, 11, Color=white, Vert. Pos=Middle, Horiz. Pos=Right, Horiz.Adj=-100
PARAM1==DTE(0:"%Dl, %Ml, %D %Y")
PARAM2=arial, 11
PARAM3=white
PARAM4=Middle
PARAM5=Right
PARAM7=-100
TEMPLATE=Text

[Sect01_02]
CONTENTS=Text==CVS(WHO,256), Font=arial, 11, Color=white, Vert. Pos=Middle, Horiz. Pos=Right, Horiz.Adj=-50
PARAM1==CVS(WHO,256)
PARAM2=arial, 11
PARAM3=white
PARAM4=Middle
PARAM5=Right
PARAM7=-50
TEMPLATE=Text

[Sect02]
BACKCOLOR=linear-gradient(#000000,#AA0000)
COLS=1
ENDROW=1
HEIGHT=110
POSITION=left top
REPEAT=repeat
ROWS=1
WIDTH=0

[Sect02_01]
CONTENTS=Menu Name=main, Vert. Pos=Bottom, Horiz. Pos=Center
PARAM1=main
PARAM4=Bottom
PARAM5=Center
TEMPLATE=Menu

[Sect02_02]
CONTENTS=Text=IDE, Font=Times, Times Roman,2.5, Color=#FFFFFF, Vert. Pos=Top, Horiz. Pos=Left, Vert. Adj=23, Horiz.Adj=320
PARAM1=IDE
PARAM2=Times, Times Roman,2.5
PARAM3=#FFFFFF
PARAM4=Top
PARAM5=Left
PARAM6=23
PARAM7=320
TEMPLATE=Text

[Sect02_03]
CONTENTS=Image=weblogotext.png, Vert. Pos=Top, Horiz. Pos=Left, Vert. Adj=10, Horiz.Adj=120
PARAM1=weblogotext.png
PARAM4=Top
PARAM5=Left
PARAM6=10
PARAM7=120
TEMPLATE=Image

[Sect02_04]
CONTENTS=Image=weblogoimage.png, Vert. Pos=Top, Horiz. Pos=Left, Vert. Adj=15, Horiz.Adj=20
PARAM1=weblogoimage.png
PARAM4=Top
PARAM5=Left
PARAM6=15
PARAM7=20
TEMPLATE=Image

[Sect02_05]
CONTENTS=Text==tbl(%_web_project_name$="",%_web_project_name$,"Project: Test Project (Private)"), Font=Arial,20, Color=#FFFFFF, Vert. Pos=Top, Horiz. Pos=Right, Vert. Adj=10, Horiz.Adj=-20
PARAM1==tbl(%_web_project_name$="",%_web_project_name$,"Project: Test Project (Private)")
PARAM2=Arial,20
PARAM3=#FFFFFF
PARAM4=Top
PARAM5=Right
PARAM6=10
PARAM7=-20
TEMPLATE=Text

[Sect02_06]
CONTENTS=Text==tbl(%_web_project_path$="",%_web_project_path$,"Directory: "+%_web_project_path$), Font=Arial,12, Color=#FFFFFF, Vert. Pos=Top, Horiz. Pos=Right, Vert. Adj=40, Horiz.Adj=-20
PARAM1==tbl(%_web_project_path$="",%_web_project_path$,"Directory: "+%_web_project_path$)
PARAM2=Arial,12
PARAM3=#FFFFFF
PARAM4=Top
PARAM5=Right
PARAM6=40
PARAM7=-20
TEMPLATE=Text

[Sect03]
COLS=1
ENDROW=1
HEIGHT=8
ROWS=1
WIDTH=0

[Sect04]
COLS=1
ENDTBL=1
PANEL=1
ROWS=1
WIDTH=0

[Title]
FRM_BRDCOLOR=#DDD
FRM_BRD_STYLE=square
FRM_COLOR=#FFFFFF
FRM_CONTCOLOR=#F8F8F8
FRM_FONT=Verdana
FRM_SIZE=16
FRM_TTLBKCOLOR=#808080
TTL_COLOR=#800000
TTL_FONT=Arial
TTL_NOSHOW=0
TTL_SIZE=22
